body {
	background-color: #fff;
}

#header {
	background: url(../img/bg_head.jpg) top right repeat-x;
}


/* Cabecera */
#header h1 {
	width: 163px;
	height: 96px;
	background: url(../img/logo.png) no-repeat;
	text-indent: -10000px;
	cursor: pointer;
}

/* MENUS CABECERA */
#idiomas ul.liid0 img {
	display: none;
}

#idiomas ul.liid2 img {
	vertical-align: middle;
	margin-right: 3px;
}

#idiomas li.slctd {
	display: none;
}

#idiomas li a {
	margin-right: 10px;
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	color: #f1f1f1;
}

#idiomas li a:hover {
	color: #FFCC00;
}

/* Menu Horizontal */
#menprods ul li {
	padding: 0px 2px;
	text-align: center;
}

#menprods ul li a {
	height: 39px;
	line-height: 60px;
	display: inline-block;
	padding: 0px 10px 0px 10px;
	margin-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #63636b;
	text-transform: lowercase;
	background: url(../img/bg_li_menuh.gif) bottom left no-repeat;
}

#menprods ul li a:hover,#menprods ul li.slctd a {
	color: #000000;
}


/* SIDEBAR */
#menuside {
	background: url(../img/bg_menuside.jpg) repeat-x;
}

#menuside h3 {
	margin: 0;
	cursor: pointer;
	background: url(../img/li_menuv.jpg) no-repeat;
	height: 22px;
	font-size: 13px;
	padding-left: 35px;
	border-top: #bdbebf 1px solid;
	color: #00407a;
}

#menuside .h3_1 {
	border-top: none;
}

#menuside .h3_2 {
	background-position: 0 -12px;
}

#menuside .h3_3 {
	background-position: 0 -24px;
}

#menuside .h3_4 {
	background-position: 0 -36px;
	border-bottom: #bdbebf 1px solid;
}

#menuside h3.current {
	cursor: default;
	border-bottom: none;
}

#menuside .pane { /*	display:none;*/
	padding-left: 25px;
}

#menuside  li {
	list-style-image: url(../img/li_red.gif);
	margin-bottom: 3px;
}

#menuside a {
	font-size: 11px;
	line-height: normal;
	color: #63636B;
}

#menuside li.slctd a {
	background-color: #eee;
	font-weight: bold;
}

#menuside a:hover {
	color: red;
}

/* por defecto ocultamos los hijos */
#menuside li ul {
	display: none;
}

/* esta seleccionado el primer nivel y mostramos los hijos */
#menuside li.slctd ul,#menuside li.open ul {
	display: block;
}

/* esta seleccionado el primer nivel y ocultamos los nietos */
#menuside li.slctd ul li ul {
	display: none;
}

/* esta seleccionado un hijo y mostramos los nietos */
#menuside li ul li.slctd uk,#menuside li ul li.open uk {
	display: block;
}

/* esta abierto un hijo y mostramos los hermanos */
#menuside li ul li.open ul {
	display: block;
}

.menuverti {
	background: url(../img/li_menuvred.jpg) no-repeat;
}

.menuverti ul,.menuverti li {
	margin: 0;
	padding: 0;
}

.menuverti li a {
	display: block;
	margin: 0;
	cursor: pointer;
	height: 25px;
	font-size: 13px;
	line-height: 25px;
	padding-left: 35px;
	border-top: #bdbebf 1px solid;
}

.menuverti li a.first {
	border-top: none;
}

/*   SIDEBAR 2 */
.bls2 {
	background-color: #e5eff6;
	font-size: 10px;
	color: #4d4f50;
	margin-bottom: 10px;
}

.bls2 h3 {
	background: url(../img/h3_bls2_bg.jpg) no-repeat;
	font-size: 15px;
	color: #033864;
	/*	width:182px;*/
	width: auto;
	height: 42px;
	margin: 0;
	padding: 0 0 0 35px;
}

.bls2 .wrap {
	border: #9bcdf3 2px solid;
	border-top: none;
	padding: 5px 10px 10px 10px;
}

.bls2 ul {
	font-size: 12px;
	list-style-image: url(../img/li_blue.gif);
}

.bls2 ul li {
	margin-bottom: 1em;
}

.bls2 ul li.last {
	margin-bottom: 0.5em;
}

.bls2 ul a {
	
}

/* PIE */
#piebloque {
	font-size: 0.8em;
}

#piebloque,#piebloque a {
	
}

#piebloque a:hover {
	
}

/* Blog */
.barrablog {
	border-bottom: #999 1px solid;
	padding: 15px 0px 0px 0px;
	margin-top: 15px;
}

/* CONTENIDO */


#contenido ul {
	list-style: circle;
}

.contenido_texto p {
	text-align: justify;
}

.wraptext {
	clear: both;
	border-top: #d4d4d3 1px solid;
	padding: 10px 20px;
}

/* botones  */
a.btnlcms,input.btnlcms {
	display: inline-block;
	width: auto;
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	padding: 5px;
	margin: 5px;
	background-color: #d1032a;
	color: #fff;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

a.btnlcms:hover,input.btnlcms:hover {
	background-color: #00407a;
}



.btnart{
	display: inline-block;
	text-align:center;
	margin:10px;
	font-size:11px;
}

.btnart span{
	display:block;
	background-color: #d1032a;
	color: #fff;
	padding:3px 6px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


/* Formularios */
form.boxsearch label {
	display: inline-block;
	text-align: right;
	width: 100px;
}

/*form.boxsearch input.txtse, select.txtse{*/
form.boxsearch input,form.boxsearch  select {
	margin-bottom: 0.5em;
	font-size: 16px;
}

form.boxsearch input.txtse,form.boxsearch select.txtse {
	width: 600px;
}

form.boxsearch input[type='submit'] {
	margin-left: 105px;
}

/* RELACIONADO CON LISTADOS Y FICHAS */
ul.ariadna {
	margin: 10px 0px;
	padding-left: 0px;
}

ul.ariadna li {
	font-size: 17px;
	font-weight: bold;
	display: inline;
	margin-right: 10px;
}

ul.ariadna li.normal {
	font-size: 15px;
	font-weight: normal;
}

ul.ariadna li.ariadna {
	font-size: 15px;
	font-weight: normal;
	padding-right: 20px;
	background: url(../img/ariadnasep.gif) bottom right no-repeat;
}

ul.ariadna li.prod {
	font-size: 20px;
	font-weight: bold;
}

ul.ariadna a {
	text-decoration: underline;
}

/* Listado de Topics */
.cols {
	margin: 0 auto;
}

.col2 {
	width: 300px;
	padding: 0px 30px;
}

.col2 ul ul {
	margin: 0 0 0 20px;
	padding: 0px
}

.col2 li {
	list-style: none;
	margin-bottom: 10px;
}

.col2 li li {
	margin-bottom: 0px;
}

.col2 li a {
	font-weight: bold;
	font-size: 12px;
}

.col2 li li a {
	font-weight: normal;
	font-size: 11px;
}

.col3 {
	width: 30%;
	padding: 0 1%;
}

.col3 ul ul {
	margin: 0 0 0 20px;
	padding: 0px
}

.col3 li {
	list-style: none;
	margin-bottom: 10px;
}

.col3 li li {
	margin-bottom: 0px;
}

.col3 li a {
	font-weight: bold;
	font-size: 12px;
}

.col3 li li a {
	font-weight: normal;
	font-size: 11px;
}



.ulcol > ul {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
}


.ulcol > ul ul {
	margin: 0 0 0 20px;
	padding: 0px
}

.ulcol > ul  li {
	list-style: none;
	margin-bottom: 10px;
}

.ulcol > ul li li {
	margin-bottom: 0px;
}

.ulcol > ul li a {
	font-weight: bold;
	font-size: 12px;
}

.ulcol > ul li li a {
	font-weight: normal;
	font-size: 11px;
}



/* mosaico de secciones y coleccione */

.boxcol {
	border: 1px solid #E4E4E4;
	float: left;
	margin: 10px 12px 40px;
	height:200px;
	width:230px;
	overflow:hidden;
}


.fichaportada {
	margin-left: 144px;
}

.fichaportada span {
	font-size: 10px;
}

.fichaportada strong a {
	font-size: 10px;
	word-wrap: break-word;
	text-transform: uppercase;
}

.fichaportada p {
	font-size: 11px;
	margin: 10px 0px 0px;
}

/* listado de ebooks */
div.bloqueprod {
	width: 150px;
	height: 280px;
	float: left;
	margin: 10px 0px 15px 25px;
	overflow: hidden;
}

div.imagenprod {
	height: 190px;
	width: 130px;
	background-color: #E4E4E4;
	padding: 5px;
	margin-bottom: 5px;
}

div.imagenprod img {
	width: 128px;
	height: 186px;
}

div.datosprod {
	font-size: 10px;
}

.datosprod strong a {
	font-size: 11px;
}

div.prod {
	padding-left: 30px;
}

div.prodport {
/*	float: left; */
	text-align: center;
	margin-bottom:20px;
}

div.prodport img {
	background-color: #E4E4E4;
	padding: 5px;
  margin: 0 auto;
}





/* emergente con cmas info sobre los libros en los listados */
.infotip {
	display: none;
	background: transparent url(../img/infotitle_med_down.png) no-repeat;
	padding: 20px;
	width: 310px;
	height: 270px;
	font-size: 11px;
	overflow: hidden;
	z-index: 100;
}

.infotip div {
	overflow: scroll;
	height: 240px;
	font-size: 10px;
}

.infotip div span.tit {
	font-size: 12px;
	display: block;
	color: #333333;
	margin-bottom: 2px;
}

.infotip.bottom {
	background: transparent url(../img/infotitle_med_up.png) no-repeat;
	padding-top: 60px;
}

#toclist {
	display: none;
	margin-left: 30px;
}

#toclink {
	padding-left: 18px;
	font-weight: bold;
	cursor: pointer;
	padding-bottom: 2px;
}

.tocdown {
	background: url(../img/ar_right.gif) no-repeat;
	border-bottom: #666666 1px dotted;
}

.tocright {
	background: url(../img/ar_down.gif) no-repeat;
	border-bottom: none;
}

/* faqs */
div.faq {
	padding: 15px;
	border-bottom: #666666 1px dotted;
}

div.faq p {
	font-size: 10px;
	text-align: justify;
}

div.faq h4 * {
	font-size: 15px;
}

/* Formularios */
.tabform th {
	height: 3em;
	font-size: 1.3em;
}

.tabform td {
	font-size: 14px;
	padding: 5px 5px 5px 5px;
	font-size: 12px;
}

.tabform td.blores {
	background-color: #666666;
	color: #FFFFFF;
	padding: 5px 5px 5px 5px;
}

.tabform i {
	color: #A8000D;
}

.tabform input {
	height: 22px;
	border-color: #9C9C9C #D1D1D1 #E6E6E6 #C3C3C3;
	border-style: solid;
	border-width: 1px;
}

form.general label {
	display: inline-block;
	padding-bottom: 5px;
}

.obli {
	font-size: 11px;
	color: #F18E00;
}



table.tlistado{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	border: #666666 1px solid;
	margin: 15px 0px;
	width: 100%;	
}


table.tlistado th {
	padding: 8px;
	background-color: #CC0033;
	color: #ddd;
}


table.tlistado td {
	padding: 8px;
}


table.tlistado tr:nth-child(even) {
    background-color: #eee;
}

/* CESTA DE PEDIDO */
table.tabcesta {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: #666666 1px solid;
	margin: 15px 0px;
}

table.tabcesta th {
	padding: 4px;
	background-color: #CC0033;
	color: #ddd;
	text-align: center;
	height: 3.0em;
}

table.tabcesta td {
	padding: 4px;
}

div.cestabotones {
	text-align: center;
}

a.btn_comprar {
	position: relative;
	display: block;
	width: 170px;
	height: 32px;
	background: url(../img/btn_comprar.gif) no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 29px;
	text-indent: 8px;
	text-decoration: none;
}

a.btn_comprar span {
	position: absolute;
	right: 28px;
	text-align: right;
}

a.btn_comprar:hover {
	color: #003399;
}

/* Acceso de Cliente */
#bloqyaes,#bloqnoes {
	padding: 10px;
	margin-top: 20px;
}

#bloqyaes {
	width: 250px;
	margin-right: 30px;
	border-top: #d4d4d3 1px solid;
	border-right: #d4d4d3 1px solid;
	background: url(../img/ar_div.gif) top left no-repeat;
	float: left
}

#bloqyaes input.input {
	height: 22px;
	width: 240px;
	border-color: #9C9C9C #D1D1D1 #E6E6E6 #C3C3C3;
	border-style: solid;
	border-width: 1px;
}

#bloqyaes label {
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#bloqnoes { /*	width:250px;
	float:right;*/
	font-size: 12px;
}

/* Acceso de Cliente */
table.tabacceso td {
	padding: 15px 0px 0px 0px;
}

table.tabacceso td.mini {
	font-size: 90%;
}

span.aceptarcond {
	display: block;
	padding: 5px 10px;
	font-size: 0.95em;
}

span.aceptarcond a {
	text-decoration: underline;
}

input.error,select.error {
	border: 1px solid red;
}

label.error {
	background: url('../img/unchecked.gif') no-repeat;
	padding-left: 16px;
	margin-left: .3em;
}

label.valido {
	background: url('../img/checked.gif') no-repeat;
}

#warning {
	color: #CC0000;
	font-size: 105%;
	background-color: #FFFF99;
}

/* Listado buscador */
.itemft {
	margin-bottom: 20px;
	border-bottom: #999999 1px solid;
	padding-bottom: 10px;
	width: 100%;
}

.porft {
	float: left;
}

.porft img{
	max-width:140px;
}

.deltailbook.datft {
	margin-left: 150px;
}

/* Buscador */
#buscador #termsearch,#buscador #selectsearch {
	border-top: #9c9c9c 1px solid;
	border-left: #c3c3c3 1px solid;
	border-bottom: #e6e6e6 1px solid;
	border-right: #d1d1d1 1px solid;
	height: 18px;
}

#buscador #termsearch {
	width: 100%;
}

#buscador #selectsearch {
	font-size: 14px;
	width: 120px;
	height: 22px;
}

#buscador #botsearch {
	width: 90px;
}

#go {
	border: none;
	margin: 0px;
	padding: 0px;
}

a.btnblank {
	display: inline-block;
	background-color: #fff;
	padding: 2px 5px;
	border-radius: 10px;
}

a.btnblank:hover {
	background: #999999;
	color: #FFFFFF;
}

table#tbuscador td {
	padding: 6px 2px;
	vertical-align: top;
}

/* Buscador avanzado */
/*
#fadvsea p {
	margin: 0 0 10px;
}

#fadvsea	#q0 {
	width: 550px;
}

#fadvsea .inputavse {
	width: 456px;
	margin-top: 4px;
	border: 1px solid #CCCCCC;
	height: 15px;
	padding: 1px 2px;
	font-size: 14px;
}

#fadvsea select {
	border: 1px solid #CCCCCC;
	margin: 4px 0 0;
	padding: 0.25px 0;
	font-size: 14px;
}

#fadvsea	.tipoboolean {
	width: 90px;
}

#fadvsea .addCampo {
	border: #993300 medium 1px;
	display: block;
	height: 22px;
	width: 91px;
}

#fadvsea .botonform {
	margin: 20px 0px 0px 0px;
}

#fadvsea h3 {
	margin-top: 20px;
	padding-top: 10px;
	border-top: #CCCCCC 1px dotted;
}

#fadvsea label {
	display: block;
	padding: 5px 0px;
}

#fadvsea span {
	display: inline-block;
	width: 120px;
}

.resquery {
	padding-top: 10px;
	font-size: 11px;
}

*/

/* facelets */
#facelets {
	
}

#facelets h4 {
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	background-color: #ebebeb;
	color: #033864;
	padding: 3px 3px 3px 5px;
}

ul.facelet {
	margin: 0px 0px 10px 0px;
	font-size: 10px;
	list-style-image: url(../img/li_s.gif);
}

ul.facelet li {
	margin-left: 4px;
	margin-bottom: 0.5em;
}

.morefacelet,.lessfacelet {
	font-weight: bold;
	text-align: right;
	display: block;
	cursor: pointer;
}

.morefacelet:hover,.lessfacelet:hover {
	color: #990000;
}



/* Mis listas */

.nomList{
	font-weight:bold;
}


.nomList small{
	font-size:12px;
	
}

h2.titmilista{
	display:inline-block;
	margin-bottom:10px;
}

.lnkRenameList{
	cursor:pointer;
}

.formRenameList{
	display:inline-block;
}

ul.btnlista{
	margin:20px 0px 20px 0px;
	padding:0px;
	
}

ul.btnlista li{
	display:inline-block;	
}

ul.btnlista li a{
	background-color: #B81A3B;
    color: #FFFFFF;
    padding: 4px 10px;
    font-size:12px;	
    border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 2px solid #800000;
}

ul.btnlista li a:hover{
	background-color: #F61340
}

.lnk{
	color:#D3022C;
	padding:10px 2px;
	font-size:10px;
	margin:0px;
}

/*
.well{
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05) inset;
}

.well.small{
	padding:4px;	
}

.well h4{
	margin-left:15px;
}

.well p{
	margin:0px;	
}

*/


/* Intranet */
ul.listIntranet{
	padding-top:20px;
	
}
ul.listIntranet li{
	font-size:15px;
	padding-bottom:20px;	
}


/*Estadistica*/

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
  font-size:11px;
}

.table {
  width: 100%;
  margin-bottom: 20px;
}

.table th,
.table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

.table-bordered {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #dddddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child {
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
  background-color: #f5f5f5;
}

table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}

.table td.span1,
.table th.span1 {
  float: none;
  width: 44px;
  margin-left: 0;
}

.table td.span2,
.table th.span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}

.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}

.table td.span5,
.table th.span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}

.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

.table td.span7,
.table th.span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}

.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

.table td.span9,
.table th.span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}

.table td.span10,
.table th.span10 {
  float: none;
  width: 764px;
  margin-left: 0;
}

.table td.span11,
.table th.span11 {
  float: none;
  width: 844px;
  margin-left: 0;
}

.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

.table tbody tr.success td {
  background-color: #dff0d8;
}

.table tbody tr.error td {
  background-color: #f2dede;
}

.table tbody tr.warning td {
  background-color: #fcf8e3;
}

.table tbody tr.info td {
  background-color: #d9edf7;
}

.table-hover tbody tr.success:hover td {
  background-color: #d0e9c6;
}

.table-hover tbody tr.error:hover td {
  background-color: #ebcccc;
}

.table-hover tbody tr.warning:hover td {
  background-color: #faf2cc;
}

.table-hover tbody tr.info:hover td {
  background-color: #c4e3f3;
}



/* HOME */

/* Carrousels home */

#owl-novedad .item{
  background: #F7F7F7;
  padding: 8px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
	max-height:260px;
}

#owl-novedad .item h4{
	font-size:10px;
	padding:3px;
}

#owl-novedad .item img{
	width:125px;
	height:180px;
	border:#000000 1px solid;
}


.customNavigation{
  text-align: center;
}

/*use styles below to disable ugly selection */
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* carrousel ecollections */


#owl-colecciones .item{
	/*
  background: #F7F7F7;
  padding: 8px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
	*/
}

#owl-colecciones .item h4{
	font-size:10px;
	padding:3px;
}



/* stats home */

.estatshome{
	margin-bottom:20px;
}

.box50{
	width:48%;
	float:left;
}


.boxestat{
		font-family:Helvetica, Arial, sans-serif;
}

.boxestat h5{
	color:#686868;
}

.boxestat  ul{
	margin-left:40px;
	list-style:none !important;
	border-top:#9E9E9E 1px solid;
	padding:0px;
	width:300px;
}

.boxestat ul li{
	border-bottom:#AAAAAA 1px solid;
	padding:3px 10px;
}

.boxestat ul li strong{
	display:block;
	float:right;
}

.boxestat h5{
	margin-top:20px;
	margin-bottom:10px;	
}


/* Sumario */

table.sumario td.numsum{
	width:100%;
	font-size:110%;
	font-weight:bold;
}

table.sumario td.numsum a{
		color:#B40225;
}

table.sumario td.numsum a:hover{
	text-decoration:underline;
}